QGIS Application - Bug report #13007
Labels for lines: at least one Position Placement should be there
2015-06-19 09:32 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Labelling

Affected QGIS version:2.8.2 Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 21083
Description

Currently it is possible to unselect all three options under Vector > Properties > Labelling > Placement > Position, with the result of aving
the labels disappearing.
At least one value should be always there, perhaps as a radio button (do we really need to select more than one position?)

Associated revisions

Revision c7138ff8 - 2015-07-12 12:32 PM - Nyall Dawson

[labeling] Prevent users from unselecting all line placement options
(fix #13007)

History

#1 - 2015-07-12 03:41 AM - Nyall Dawson
- Status changed from Open to Closed

Fixed in changeset commit:"c7138ff815b3a4164021b4a1459a21c0ea4748a4".
